package id.ac.ubharajaya.panicbutton.ui.theme

import androidx.compose.ui.graphics.Color

val Blue_primary = Color(0xFF007BFF)
val Blue_secondary = Color(0xFF00A2E8)
val Dark_blue = Color(0xFF0056b3)

val Grey_light = Color(0xFFF5F5F5)
val Grey_dark = Color(0xFF333333)

val Red_cancel = Color(0xFFDC3545)
